Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Apr 2021 15:24:43 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre amr ibrahim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  amr ibrahim Bot:  Hi Amr Ibrahim ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +201001038328            07:05 PM, 08th Apr                   Mohammad                   Hi Amr, Good Evening. Thank you for contacting us. My name is Humayun. How may I help you?            07:06 PM, 08th Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           07:07 PM, 08th Apr                     amr ibrahim                    Hi           07:07 PM, 08th Apr                     amr ibrahim                    good after noon           07:07 PM, 08th Apr                     amr ibrahim                    I have anither issue           07:07 PM, 08th Apr                     amr ibrahim                    another           07:08 PM, 08th Apr                     amr ibrahim                    https://www.maxfashion.com/eg/en/Kids/Boys-%288-16-Years%29/Clothing/Tees-and-Shirts/Shirts/MAX-Polka-Dot-Print-Shirt-with-Button-Down-Collar-and-Short-Sleeves/p/162369269           07:08 PM, 08th Apr                     amr ibrahim                    this item price is 162 EGP, however, when i add t basket it cgarged 270 EGP           07:09 PM, 08th Apr                   Mohammad                   We apologize for this           07:11 PM, 08th Apr                   Mohammad                   Please be informed that prices gets updated in sale time and without the sale time           07:11 PM, 08th Apr                   Mohammad                   The price which is visible to you is not yet updated with the original amount           07:11 PM, 08th Apr                   Mohammad                   we are working on it and it will be updated           07:12 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:12 PM, 08th Apr                     amr ibrahim                             07:12 PM, 08th Apr                     amr ibrahim                    so, do you suggest to postpone my order till ypu finish this update?           07:13 PM, 08th Apr                   Mohammad                   No not for all products           07:14 PM, 08th Apr                   Mohammad                   some products prices may change           07:14 PM, 08th Apr                     amr ibrahim                    I cant understand !!           07:15 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:17 PM, 08th Apr                     amr ibrahim                    did you assist for the 1st inquiry to assist in the next?           07:18 PM, 08th Apr                     amr ibrahim                    I'm so confused           07:18 PM, 08th Apr                   Mohammad                   Please can you elaborate more           07:19 PM, 08th Apr                     amr ibrahim                    I told you , you can review the chat           07:20 PM, 08th Apr                   Mohammad                   you do not need to cancel the order           07:21 PM, 08th Apr                   Mohammad                   as only some of the items has prices change issue           07:21 PM, 08th Apr                     amr ibrahim                    so the price change issue, how can it resolved ??           07:22 PM, 08th Apr                   Mohammad                   We are working on it and it will be updated for all the items very soon.           07:22 PM, 08th Apr                   Mohammad                   some items they were on sale and now they are not so if you add them they will show you the original amount           07:23 PM, 08th Apr                   Mohammad                   and on website it will show you sale price           07:23 PM, 08th Apr                   Mohammad                   Is there anything else I can assist you with ?           07:24 PM, 08th Apr                     amr ibrahim                    ok           07:24 PM, 08th Apr                     amr ibrahim                    thanks           07:24 PM, 08th Apr                   Mohammad                   you are welcome           07:24 PM, 08th Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:24 PM, 08th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2374204